
#stis-resp {
   display: none;
}

@media all and (max-width: 899px)
{
    #stis-resp, #stis-resp-t { display: block; }
    #stis-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
    #stis-resp, #stis-resp-m { display: block; }
    #stis-resp-t { display: none; }
}


@media(max-width: 991px) {

	html, body {
		width: 100%;
		overflow-x: hidden;
	}

	body {
		background-image: url(img//background.jpg);
	}

/*	* {
		max-width: 100%;
	}*/

	#mainMenu {
		transform: translateX(100%);
		transition: transform .5s;
	}

	#mainMenu.open {
		transform: translateX(0);
	}

	#topButtons {
		display: none;
	}
	#topButtons2{
	    display: none;
	}

	#search {
		display: none;
	}

	#social {
		display: none;
	}

	#breadcrumbs {
		display: none;
	}

	#footerMenu, #partners {
		display: none;
	}

	body > header {
		height: auto;
		text-align: center;
		padding: 20px 20px 5px 20px;
	}

	main h1 {
		text-align: center;
		padding-bottom: 20px;
	}

	body > header #logo {
		position: relative;
		top: auto;
		left: auto;
		display: block;
		border-bottom: 1px solid white;
		padding-bottom: 20px;
		z-index: 800;
	}

	body > header #logo img {
		width: auto;
		height: 50px;
	}

	body > footer {
		margin: 0;
	}

	main #content.news .whiteWrap, .whiteWrap {
		padding: 15px !important;
	}

	img.attachment-novinky.size-novinky.wp-post-image {
		width: 100%;
		height: auto;
	}

	body > footer .inner {
		padding: 0;
	}

	body > footer #copy .right {
		float: none;
	}

	body > header #mainMenu {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding-top: 90px;
		background: linear-gradient(#0c7bd2, #0360a8);
		z-index: 801;
		min-height: 100vh;
		text-align: center;
                overflow: scroll;
	}

	body.sticky {
		overflow: hidden;
		width: 100%;
		height: 100vh;
	}
        
        .navnoHash{
            position: relative;
            z-index: 801;
        }
        .navnoHash li{
            z-index: 801;
        }

	.main-menu-wrapper {
		position: relative;
		height: 100%;
		overflow-y: auto;
	}

	.menu-item.home {
		display: none;
	}

    /*body > header #mainMenu a .home{
        display:none;
    }*/

	.app-header-inner {
		position: static;
	}

	#mainMenu:first-child a {
		height: auto;
	}

	#mainMenu ul li:first-child a {
		height: auto;
	}

	body > header #mainMenu ul li a {
		background: transparent;
		display: block;
		width: 100% !important;
		line-height: normal;
		height: auto;
		text-transform: uppercase;
		font-size: 16px;
		padding: 8px 0;
	}

	body > header #mainMenu ul li {
		float: none;
	}

	body > header #mainMenu .home, body > header #mainMenu .novinky, body > header #mainMenu .asociace, body > header #mainMenu .repre, body > header #mainMenu .mladez, body > header #mainMenu .extraliga, body > header #mainMenu .liga, body > header #mainMenu .kraj, body > header #mainMenu .mistr, body > header #mainMenu .gallery {
		width: 100%;
	}

	.menu-buttons {
		text-align: center;
		padding: 20px 0px;
	}

	.top-btn {
		display: inline-block;
		height: 26px;
		margin-left: 3px;
		padding: 0 12px;
		border-radius: 12px;
		color: #272727;
		font-size: 13px;
		font-weight: bold;
		line-height: 26px;
		background: #f9f9f9;
		background: linear-gradient(to bottom, #f9f9f9 0%, #e6e6e6 100%);
	}

	/**/

	.all-posts__post-date {
		padding: 5px 0;
	}

	.all-posts__post-title {
		font-size: 18px;
		font-weight: bold;
		text-decoration: underline;
		display: block;
		padding-bottom: 10px;
	}

	.all-posts__post-desc {
		font-size: 16px;
		padding-bottom: 10px;
	}

	.all-post__post-info {
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #bfbfbf;
	}

	.red-link {
		color: #dc2b19;
	}

	.footer-copy {
		background: #e6e7e9;
		padding: 25px 20px;
		text-align: center;
	}

	.footer-links {
		display: none;
	}

	.all-post-buttons {
		text-align: center;
	}

	.news .buttonForw {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
	}

	.menu-icon {
		width: 50px;
		height: 50px;
		background: url(img/menu_button.png) no-repeat center center;
		position: absolute;
		top: 5px;
		right: 20px;
		background-size: cover;
		z-index: 803;
	}

	.menu-icon.open {
		background: url(img/menu_button_hover.png) no-repeat center center;
		background-size: cover;
	}

	.footer-disable-mobile {
		font-size: 15px;
	}

    #soutez-menu{
        text-align:center;
        margin-bottom:10px;
    }

    #soutez-menu > .soutez-menu-icon{
        display:block;
        /*float:left;*/
        padding:3px;
        width:100%;
    }

    .soutez-menu-icon.mnclose{
        padding:3px;
        height:35px;
        background:#0c7bd2;
    }

    #soutez-menu > .soutez-menu-icon > .fa, .soutez-menu-icon > .fa{
/*        display:inline;*/
        font-size:20px;
        float:left;
        padding:3px;
        border: 1px solid #e8e8e8;
        /*margin-bottom:10px;*/
    }

    #soutez-menu > .soutez-menu-icon > .menu-title{
        font-size:18px;
        display:inline-block;
        font-weight:bold;
        height:28px;
        padding-top:3px;
    }
    
    #soutez-menu div.selector span{
	font-size: 18px;
	width: 130px;
    }
    #soutez-menu div.selector select{
	font-size: 15px;
	width: 100%;
    }
    #soutez-menu div.selector select > option{
	max-width: 100%;
    }
    
    #phone-nav{
        display:block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index:900;
        min-height:100vh;
	transform: translate(-100%,-100%);
/*        transform: translateX(-100%);*/
        /*transform: translateY(-100%);*/
        transition: transform .5s;
        background-color:white;
        overflow-y: auto;
        max-height:100vh;
        padding-bottom:50px;
    }
    #phone-nav.open {
/*	transform: translateX(0);*/
	transform: translate(0,0);
    }

    #phone-nav{
	z-index: 2000;
	background-color: orange;
	background: linear-gradient(#0c7bd2, #0360a8);
    }
    
    #phone-nav > ul > li.expanded{
	display: block;
    }
    #phone-nav > ul > li.expanded > a{
	font-style: italic;
    }
    
    #phone-nav > ul > li > ul{
	display: none;}
    
    #phone-nav > ul{
	width: 100%;
	border: 2px lightgray solid;
    }
    
    #phone-nav > ul > li{
	background: url("img/menu.png") repeat-x 0 0;
	padding-top: 7px;
	position: relative;
	display: block;
	white-space: nowrap;
	color: #e5e5e5;
	max-width: none;
	min-height: 32px;
    }
    #phone-nav > ul li:hover{
	background: url("img/menu-right.png") repeat-x 0 0;
	border: 1px lightgray solid;
    }
    	
    #phone-nav > ul li > a,
    #phone-nav > ul li > span {
      position: relative;
      display: block;
      height: 19px;
      margin-right: 2px;
      padding: 3px 20px 3px 10px;
      border-radius: 0;
      color: #e5e5e5;
      font-style: normal;
      font-weight: normal;
      font-size:12px;
      cursor:  pointer;
      background: initial;}
    #phone-nav > ul li.active{
	background: #ee5810;
    }
    #phone-nav > ul > li.oblast.active{
	background: #E2001A;
    }
    

    #phone-nav > ul li.active > ul{
	display: block;
    }
    #phone-nav > ul > li > ul > li{
	padding-left: 13px;
    }
    #phone-nav > ul > li i{
	position: absolute;
	top: 7px;
	left: 95%;
	padding-right: 2px;
    }#phone-nav > ul > li > i:before{
	background-image: none;
/*	font-family: FontAwesome;*/
	content: "\f0d7";
    }
    #phone-nav > ul > li.expanded > i{
	top: 8px;
	font-size: 14px;
	left: 96%;
    }#phone-nav > ul > li.expanded > i:before{
/*	content: "\f0e8";*/
	content: "\f129";
    }
    #phone-nav > ul li.nav-close{
	padding-top: 5px;
	border: 1px whitesmoke double;
    }
    #phone-nav > ul li.nav-close i{
	left:95%;
	top: 5px;
    }
    #phone-nav > ul > li > ul > li{
	background: #00325a;
	border-bottom: 1px #5c96d5 solid;
	min-height: 32px;
	padding-top: 7px;
    }
    #phone-nav > ul li > ul{
	position: relative;
	float: none;
	left: 0 !important;
	width: 100%;
	padding-top: 3px;
    }
	
    #krajsvazy > ul > li > a,
    #krajsvazy > ul > li > span {
	height: auto;
	line-height: 26px;
	width: 68px;
	border-radius: 0;
    }

    .mnuEnd{
        min-height:5px;
    }

	/* single */

	main #content.detailNovinky article {
		width: 100%;
		padding: 0;
	}

	.single-post__title {
		font-size: 24px;
		font-weight: bold;
		text-decoration: underline;
		display: block;
		padding-bottom: 10px;
	}

	.page-news-aside {
		display: none;
	}

	.only-desktop {
		display: none;
	}

	.only-mobile {
		display: inline-block;
	}
	
	main #content.news .whiteWrap {
		max-width: 400px;
		width: 100%;
		margin: 0 auto;
		float: none;
	}

	main #content.news .whiteWrap .newsContent > li article img {
		width: 100%;
		height: auto;
		max-width: 100%;
	}

	main #content.news .whiteWrap .newsContent > li article .leftCont {
		float: none;
		width: 100%;
	}

	main #content.news .whiteWrap .newsContent > li article .rightCont {
		padding-left: 0;
	}

	main #content.news .whiteWrap .newsContent > li {
		border-bottom: none;
		padding: 0;
	}

	.news .pagination.newsPage a.buttonForw {
		margin: 0;
	}

    .thumbnail > img {
        height: 50px;
        width: 65px;
        padding-left: 25px;
    }

    .graybox > a > .caption_okres {
        /*color:#E2001A;
        background-color: #fafafa;*/
        /*background-color:#E2001A;
        color:whitesmoke;
        border: 1px solid #e8e8e8;*/
        padding: 12px;
        border-radius: 8px;
        text-align:center;
        margin-bottom:2px;
    }
    .vyber > div.selector{
        width:97%;
        margin-left:5px;
    }

    #div_zapisy{
        
    }


    table.table-mytt{
        max-width:100%;
    }

    /*.ranking > tbody > tr > td {
        padding: 0 4px 0 4px;
        font-size: 75%;
        white-space: pre-wrap;
    }*/

}